@font-face {
	font-family: 'kreisTir';
	src:url('fonts/kreisTir.eot?p91gaj');
	src:url('fonts/kreisTir.eot?p91gaj#iefix') format('embedded-opentype'),
		url('fonts/kreisTir.ttf?p91gaj') format('truetype'),
		url('fonts/kreisTir.woff?p91gaj') format('woff'),
		url('fonts/kreisTir.svg?p91gaj#kreisTir') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'kreisTir';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-vCard:before {
	content: "\56";
}
.icon-arrowFilledDown:before {
	content: "\64";
}
.icon-arrowFilledRight:before {
	content: "\72";
}
.icon-pfeilObenDick:before {
	content: "\4f";
}
.icon-pfeilUntenDick:before {
	content: "\55";
}
.icon-logo_tir:before {
	content: "\6c";
}
.icon-telefon:before {
	content: "\74";
}
.icon-svg_verwaltung:before {
	content: "\76";
}
.icon-svg_infothek:before {
	content: "\69";
}
.icon-svg_buergerservice:before {
	content: "\42";
}
.icon-pfeilUnten:before {
	content: "\70";
}
.icon-svg17803x15:before {
	content: "\41";
}
.icon-svg16023x16:before {
	content: "\4c";
}
.icon-ic_public_black_24px:before {
	content: "\57";
}
.icon-download_icon:before {
	content: "\44";
}
.icon-goToArrow:before {
	content: "\78";
}
.icon-navigator:before {
	content: "\61";
}
.icon-arrowRight:before {
	content: "\3e";
}
.icon-fullscreen:before {
	content: "\62";
}
.icon-facebook:before {
	content: "\46";
}
.icon-google:before {
	content: "\47";
}
.icon-twitter:before {
	content: "\54";
}
.icon-rss:before {
	content: "\52";
}
.icon-download:before {
	content: "\44";
}


